#accordion{
	background-color: #990000;
	padding:0 7px;
}
#accordion a{
	font-weight: bold;
	color: #fff;
	font-family: verdana;
}
#accordion a:Hover{
	color: #DDB138;
}
.current_nav{
	color: #DDB138;
	text-decoration: underline;
}
#accordion h3 a{
	font-size: 13px;
}
#accordion h3{
	background: url("../images/accordion/line_red.gif") repeat-x scroll left bottom transparent;
    padding-bottom: 9px;
    padding-top: 11px;
    padding-left:7px;
}
#accordion .current_next{
	background: url("../images/accordion/line_red.gif") repeat-x scroll left bottom transparent;
	padding-bottom:7px;
}

#accordion div{
	padding-left: 23px;
}

#accordion li a{
	font-size: 11px;
}
#accordion li li a{
	font-size: 11px;
	font-weight: normal;
}
.accordion_container{
	width: 235px;
}
.current_acc{
    color: #FAAF35;
}
.acc_top,.acc_top_left,.acc_top_right,.acc_bottom_left,.acc_bottom_right{
	height: 6px;
	font-size: 0;
}
.acc_top_left,.acc_bottom_left{
	background-repeat: no-repeat;
	width: 229px;
	float: left;
}
.acc_top_left{
	background-image: url("../images/accordion/acc_top_left.gif");
}
.acc_bottom_left{
	background-image: url("../images/accordion/acc_bottom_left.gif");
}
.acc_top_right,.acc_bottom_right{
	background-repeat: no-repeat;
	width: 6px;
	float: right;
}
.acc_top_right{
	background-image: url("../images/accordion/acc_top_right.gif");
}
.acc_bottom_right{
	background-image: url("../images/accordion/acc_bottom_right.gif");
}
.dept_items_ul ul li{
	padding-bottom: 3px;
}
#accordion .last{
	background: none;
}
.unit_channel {
    background-color: #990000;
    color: #FFFFFF;
    left: 239px;
    margin-left: 124.4px;
    margin-top: -231px;
    opacity: 0.9;
    padding-bottom: 7px;
    padding-top: 10px;
    position: absolute;
    width: 525px;
    padding-right: 13px;
    border: 1px solid #F27E74;
}